@charset "utf-8";
/* CSS Document */
body{font-family:"Kalinga";padding:0;margin:0;font-size:12px; color:#000; background:url(../images/BG.jpg) bottom center no-repeat;}
ul,li{padding:0;margin:0;list-style:none;}
a:hover{color:#013599;}
div,form,img,ul,ol,li,dl,dt,dd,p,span{margin:0;padding:0;border:0;}
form,input{margin:0;padding:0;}
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
a{text-decoration:none;color:#000;}
a img{border:none;}
.main,.layer,.container,.HomeNav{width:1003px;margin:auto;overflow:hidden;_zoom:1;}

/*公共头部*/
.cx_top1bj{ background: url(../images/wf05.jpg) repeat-x center; height:31px;}
.cx_top1{ width:1003px;height:34px; margin:auto;overflow:hidden;_zoom:1;}
.cx_top1 .txt1{ width:650px; float:left; line-height:34px; height:34px;overflow:hidden;}
.cx_top1 .txt2{ width:200px; float:right; line-height:34px; height:34px;overflow:hidden;}
.cx_top2bj{ height:126px; background:url(../images/top.jpg) center no-repeat;}
.cx_top2{ width:1003px;height:126px; margin:auto;overflow:hidden;_zoom:1;}
.cx_top2 .left1{ width:700px; height:126px; float:left;}
.cx_top2 .right1{ float:right; width:300px; margin-top:15px;}
.cx_top2 .right1 .up1{ height:25px; width:200px; margin-left:35px; background:#ffebb0;overflow:hidden;_zoom:1;}
.cx_top2 .right1 .down1{ margin-top:15px; width:300px; height:62px;}

/*公共导航*/
.cx_navbj{ background:url(../images/wf06.jpg) repeat-x center center;height:45px;}
.cx_nav{ width:1003px; margin:auto;overflow:hidden;_zoom:1;}
.cx_nav ul{ width:999px; margin-left:1px;overflow:hidden;_zoom:1; height:45px;}
.cx_nav ul li{ width:124px; height:45px; line-height:45px; float:left; font-size:16px; text-align:center; font-weight:bold;overflow:hidden;}
.cx_nav ul li a:hover{ background:url(../images/wf07.jpg) no-repeat;color:#000;}
.cx_nav ul li a{display:block; color:#fff;}
.cx_nav ul .onclick{ background:url(../images/wf07.jpg) no-repeat;color:#000;}
.cx_nav ul .onclick a{ color:#000;}


/*关键词*/
.gonggao_bj{ background: url(../images/bq31.jpg) repeat-x;height:49px;}
.gonggao{ width:1115px;margin:auto;overflow:hidden;_zoom:1;}
.gonggao .left2{ width:730px; float:left; overflow:hidden;_zoom:1;}
.gonggao .left2 .txt2{ font-size:16px; color:#000; font-weight:bold; height:49px; text-align:center;line-height:49px; text-indent:5px;display:block; width:110px; float:left; overflow:hidden; }
.gonggao .left2 .txt3{ height:49px;line-height:49px;  float:left; width:600px;overflow:hidden;}
.gonggao .right2{ float:left; width:273px;overflow:hidden;_zoom:1;}
.gonggao .right2 form{margin-top:13px;overflow:hidden;_zoom:1;}
.gonggao .right2 form .keytxt{ width:211px; text-indent:5px;height:21px; border:1px solid #ccc;  line-height:21px; float:left;overflow:hidden;_zoom:1;}
.gonggao .right2 form .submit{ height:23px; width:50px; float:left; padding-left:5px; }
.kb{ width:1003px; background:#fff; height:12px; margin:auto;}
.gonggao .qqun{ width:112px; height:39px; float:right; overflow:hidden; margin-top:7px;}

/*banner*/
.cx_bannerbj{ background:url(../bannerimages/banner1.jpg) no-repeat center center;height:378px; margin-top:2px;}
.wf_k1{ background:url(../images/wf10.jpg) no-repeat center center; height:13px;}



/*合作客户*/
.hzkh{ background:url(../images/wf17.jpg) no-repeat; width:1003px; height:168px; margin:auto; margin-top:15px;}
.hzkh .up3{ width:250px; padding-left:455px; height:38px;}
.title3{font-size:14px; font-weight:bold; color:#fff; line-height:38px; height:38px;}
.title3 a{ color:#fff;}
.hzkh .down3{ height:115px;overflow:hidden;_zoom:1;}
.hzkh .down3 .an1{ width:17px; height:70px; float:left; margin-top:26px;}
.hzkh .down3 .center1{ width:966px; float:left;overflow:hidden;_zoom:1;}
.hzkh .down3 .center1 ul{overflow:hidden;_zoom:1;}
.hzkh .down3 .center1 ul li{text-align: center; width:141px; float:left; margin:8px 5px 0px 14px;_margin:8px 3px 0px 13px;}
.hzkh .down3 .center1 ul li .pic4{ width:139px; height:87px; border:1px solid #ccc;}
.hzkh .down3 .an2{ width:17px; height:70px; float:right; margin-top:26px;}



/*产品分类*/
.wf_1f{ width:1003px; margin:auto; height:345px; margin-top:15px;overflow:hidden;_zoom:1;}
.wf_1f .sy_fl{ width:439px; float:left; height:341px; border:1px solid #ccc; background:#FFF;}
.wf_1f .sy_fl .left2{ width:74px; height:341px; float:left;}
.wf_1f .sy_fl .right2{ width:365px; height:341px; float:right;overflow:hidden;_zoom:1;}
.wf_1f .sy_fl .right2 ul{ overflow:hidden;_zoom:1;}
.wf_1f .sy_fl .right2 ul li{ margin:18px 15px 0px 25px;}

/*公司简介*/
.wf_1f .sy_gsjj{ width:547px; float:right; height:341px;border:1px solid #ccc;overflow:hidden;_zoom:1; background:#FFF;}
.up5{ background:url(../images/wf24.jpg) no-repeat; width:547px; height:41px;}
.title5{ font-size:16px; font-weight:bold; color:#000; line-height:41px; height:41px; width:120px; float:left; padding-left:20px;}
.title15{font-size:16px; font-weight:bold; color:#000; line-height:41px; height:41px; width:100px; float:left; padding-left:20px;}
.more1{ width:52px; height:23px; float:right; padding-right:15px; padding-top:10px;}
.wf_1f .sy_gsjj .down3{ height:250px; margin:15px 15px 0px 15px;overflow:hidden;_zoom:1;}
.wf_1f .sy_gsjj .down3 img{ width:164px; height:129px; padding:2px; border:1px solid #ccc; margin-right:15px;}
.wf_1f .sy_gsjj .down3 .txt3{ line-height:23px; padding-left:25px;}
.wf_1f .sy_gsjj .ck{ width:70px; height:25px; margin-top:2px; line-height:25px; float:right; padding-right:25px;}
.wf_1f .sy_gsjj .ck a{ color:#e24a00;}

/*产品展示1*/
.wf_2f{width:1001px; margin:auto; height:515px; border:1px solid #ccc; margin-top:15px;overflow:hidden;_zoom:1;}
.up6{ background:url(../images/wf25.jpg) no-repeat; height:41px;}
.wf_2f .down6{ height:471px;}
.wf_2f .down6 .an3{ width:19px; height:420px; float:left; margin-top:29px;}
.wf_2f .down6 .center3{ width:962px;float:left;overflow:hidden;_zoom:1;}
.wf_2f .down6 .center3 ul{overflow:hidden;_zoom:1; width:16400px;  height:471px;}
.wf_2f .down6 .center3 ul li{ width:157px; height:157px; float:left; margin:23px 8px 0px 25px;_margin:23px 8px 0px 18px; text-align:center;overflow:hidden;_zoom:1;}
.wf_2f .down6 .center3 ul li .pic6{ width:151px; height:151px; padding:2px; border:1px solid #ccc;}
.wf_2f .down6 .center3 ul li .wf_k{ background:url(../images/wf29.jpg) no-repeat; height:13px;}
.wf_2f .down6 .center3 ul li .txt6{ background:#d6d6d6; height:13px; width:157px; text-align:center;overflow:hidden;_zoom:1; line-height:28px; height:28px; margin-top:5px;}
.wf_2f .down6 .an4{ width:19px; height:424px; float:right;margin-top:26px;}
.g{ width:1001px; height:131px; margin:auto; border:1px solid #ccc; margin-top:15px;}
/*.wf_kk{ background:url(../images/wf31jpg.jpg) no-repeat; width:1003px; height:19px; margin:auto;}
*/
/*产品展示2*/
.wf_3f{width:1001px; margin:auto; height:311px; border:1px solid #ccc; margin-top:15px;overflow:hidden;_zoom:1;}
.wf_3f .down7{ height:270px;overflow:hidden;_zoom:1; background:#FFF;}
.wf_3f .down7 .an6{ width:25px; height:150px; float:left; margin-top:35px;} 
.wf_3f .down7 .center7{ width:950px; float:left;overflow:hidden;_zoom:1;}
.wf_3f .down7 .center7 ul{overflow:hidden;_zoom:1; width:16400px; height:270px;}
.wf_3f .down7 .center7 ul li{ width:169px; height:195x; float:left;text-align:center;margin:35px 8px 0px 12px; _margin:35px 8px 0px 9px;overflow:hidden;_zoom:1;}
.wf_3f .down7 .center7 ul li .pic7{ width:163px; height:149px; padding:2px;border:1px solid #ccc;}
.wf_3f .down7 .center7 ul li .wf_k{background:url(../images/wf29.jpg) no-repeat; height:13px;}
.wf_3f .down7 .center7 ul li h3{ width:169px; background:#e0e0e0; margin-top:5px; height:30px; line-height:30px; text-align:center;overflow:hidden;_zoom:1;}
.wf_3f .down7 .an7{ width:24px; height:190px; float:right; margin-top:32px;}
.pic4{ width:1001px; height:104px; margin:auto; margin-top:12px; border:1px solid #ccc;}


/*联系我们2*/
.wf_4f{ width:1003px;margin:auto; height:388px; margin-top:15px;overflow:hidden;_zoom:1;}
.wf_4f .sy_lx{ width:250px; height:386px; float:left;border:1px solid #ccc;}
.wf_4f .sy_lx .down7{ background:url(../images/wf33.jpg) no-repeat; height:345px;overflow:hidden;_zoom:1}
.wf_4f .sy_lx .down7 .content7{ padding-top:55px; padding-left:8px; height:220px;overflow:hidden;_zoom:1}
.wf_4f .sy_lx .down7 .content7 .txt7{ font-size:16px; font-weight:bold; color:#000; height:25px; line-height:25px;}
.wf_4f .sy_lx .down7 .content7 .txt8{ line-height:22px;}

/*公司新闻2*/
.wf_4f .sy_xw{ width:456px; float:left; height:386px;border:1px solid #ccc; margin-left:15px;}
.wf_4f .sy_xw .down8{ height:345px;overflow:hidden;_zoom:1; background:#FFF;}
.wf_4f .sy_xw .down8 ul{ margin-left:15px;overflow:hidden;_zoom:1}
.wf_4f .sy_xw .down8 ul li{ background:url(../images/wf34.jpg) no-repeat; margin-top:11px;width:427px; height:36px; line-height:36px; text-indent:25px;overflow:hidden;_zoom:1}
.wf_4f .sy_xw .down8 ul li .n1{ width:317px; float:left; height:36px; line-height:36px;overflow:hidden;_zoom:1}
.wf_4f .sy_xw .down8 ul li .date1{ width:100px; float:right;height:36px; line-height:36px;overflow:hidden;_zoom:1}


/*荣誉资质2*/
.sy_ry{ width:260px; height:386px; float:right;border:1px solid #ccc;overflow:hidden;_zoom:1;}
.sy_ry .down9{overflow:hidden;_zoom:1; height:345px; background:#FFF;}
.sy_ry .down9 .an8{ width:20px; height:116px; float:left; margin-top:65px;}
.sy_ry .down9 .center9{ width:215px; float:left;overflow:hidden;_zoom:1;}
.sy_ry .down9 .center9 ul{overflow:hidden;_zoom:1;}
.sy_ry .down9 .center9 ul li{ width:203px; float:left; height:310px; margin:15px 0px 0px 8px;_margin:20px 0px 0px 3px;}
.sy_ry .down9 .center9 ul li .pic9{ width:201px; height:239px;border:1px solid #ccc;}
.sy_ry .down9 .center9 ul li .txt9{ width:203px; font-size:14px; background:#e9e9e9; font-weight:bold; color:#000; text-align:center; line-height:50px; margin-top:15px; height:50px;overflow:hidden;_zoom:1}
.sy_ry .down9 .an9{width:20px; height:116px; float:right; margin-top:65px;}
.g2{width:1001px; height:132px; margin:auto; border:1px solid #ccc; margin-top:15px;}

/*行业新闻2*/
.wf_5f{width:1003px;margin:auto; height:388px; margin-top:15px;overflow:hidden;_zoom:1;}
.wf_5f .hy_xw{ width:320px; float:left; height:386px;border:1px solid #ccc;overflow:hidden;_zoom:1;}
.wf_5f .hy_xw .down10{height:386px;overflow:hidden;_zoom:1;background:#FFF;}
.wf_5f .hy_xw .down10 ul{overflow:hidden;_zoom:1; margin-left:8px;}
.wf_5f .hy_xw .down10 ul li{ background:url(../images/wf37.jpg) no-repeat; width:302px; height:39px; line-height:39px; margin-top:8px; text-indent:25px;overflow:hidden;_zoom:1;}

/*常见问题*/
.left19{ width:420px; height:386px;float:left; margin-left:10px; border:1px solid #ccc;overflow:hidden;_zoom:1;}
.left19 .down20{ height:345px; background:#FFF;}
.left19 .down20 ul{overflow:hidden;_zoom:1; margin-left:15px;   margin-right:8px;}
.left19 .down20 ul .w{ width:380px; height:35px; border-bottom:1px dashed #ccc;overflow:hidden;_zoom:1;margin-top:12px;*margin-top:4px;}
.left19 .down20 ul .w .we{ color:#0052b5; font-size:16px; font-weight:bold; width:30px; float:left; line-height:35px; height:35px;}
.left19 .down20 ul .w .wt{ color:#000; _width:330px;float:left; line-height:38px; height:35px;overflow:hidden;_zoom:1;}
.left19 .down20 ul .d{ width:380px; height:32px;overflow:hidden;_zoom:1;}
.left19 .down20 ul .d .hd{ color:#000; font-size:16px; font-weight:bold; width:30px; float:left; line-height:32px; height:32px;}
.left19 .down20 ul .d .hn{ color:#000; width:330px;_width:330px;float:left; line-height:22px; height:25px;overflow:hidden;_zoom:1; margin-top:5px;}

/*客户留言*/
.hh_ly{ width:236px;  border:1px solid #ccc; float:right;}
.hh_ly .down21{height:345px;overflow:hidden;_zoom:1; background:url(../images/hh37.jpg) no-repeat; background:#FFF;}
.hh_ly .down21 .l{ margin:8px 0px 0px 11px;height:320px;}
.sbt{ width:50px; line-height:30px;display:block; float:left; font-size:14px; padding-top:3px;}
.liu2{ height:35px;overflow:hidden;_zoom:1;}
.bg{width:140px;background:#fafafa; padding-left:3px;height:25px; line-height:25px; margin-top:5px;text-indent:5px; border:1px solid #ccc;overflow:hidden;_zoom:1;}
.liu11{height:140px; margin-top:8px;}
.area{ width:136px; background:#fafafa; height:130px; border:1px solid #ccc; padding:3px; _padding-top:0px;overflow:hidden;_zoom:1;}
.sbit{ height:29px;display:block; width:190px;font-size:14px; margin-top:15px;_margin-top:12px;padding-left:40px;}
.sbit .tj{ width:82px; height:29px; float:left; margin-right:8px;  _margin-right:4px; }
.sbit .cz{ width:82px; height:29px; float:left; margin-left:5px; }


/*小banner*/
#featured{overflow:hidden;width:1034px;position:relative;height:400px;zoom:1}
#featured .ui-els-hide{display:none}
#thumbs{width:1034px;list-style-type:none;height:28px;position:absolute;top:320px;left:750px;z-index:1000;}
* html #thumbs{height:100%}
#thumbs li{display:inline;float:left;width:70px;margin-right:4px;height:30px}
#thumbs li.last_img{margin-right:4px}
#thumbs li a{border:#9c9c9c 2px solid;display:block;font-size:0px;width:65px;}
#thumbs li a:hover{border:#99cc33 2px solid;}
#thumbs li a.current{border:#5fc243 2px solid;}
#topstory{width:1003px;height:400px}
/*小banner*/



/*大图banner*/
.bannerppt{position:relative; background: url(../images/bannerbg.jpg);_width:1412px;margin:auto; overflow:hidden;_zoom:1;  }
.bannerppt .pic{width:1440px;height:378px;overflow:hidden; position:relative; margin:auto;}
.bannerppt .pic ul{height:378px;position:absolute;}
.bannerppt .pic ul li{float:left;width:1440px;height:378px;overflow:hidden;position:relative;background:#fff;}
.bannerppt .pic ul li div{position:absolute;overflow:hidden;}
.bannerppt .btnBg{height:30px; background:url(../bannerimages/adchange.jpg); display:none;}
.bannerppt .btn{ text-align:center; position:absolute; bottom:0; line-height:20px; height:20px; left:50%;_position:inherit; _margin-top:-20px;}
.bannerppt .btn span{display:inline-block;_display:inline;_zoom:1;width:15px; height:10px;_font-size:0;margin-right:5px;cursor:pointer; background:url(../images/ppt_num_2.jpg) no-repeat;}
.bannerppt .btn span.on{background:#fff;}
.bannerppt .preNext{width:57px;height:130px;position:absolute;top:100px;cursor:pointer; }
.bannerppt .pre{left:100px;background:url(bannerimages/left.png) no-repeat 0 0; display:none;}
.bannerppt .next{right:100px;background:url(bannerimages/right.png) no-repeat 0 0;display:none;}



/*yqlj*友情链接*/
.yqlj{width:1001px;margin:auto;background:#fff;overflow:hidden; margin-top:15px;border:#ccc solid 1px;}
.yqlj .left{background:url(../images/wf25.jpg) no-repeat; height:41px;}
.yqlj .left .tit{float:left; width:300px;text-indent:20px;color:#000;font-size:16px;font-weight:bold; line-height:45px; height:45px;}
.yqlj .right{width:1001px;overflow:hidden; }
.yqlj .right ul li{height:40px; line-height:40px;float:left; margin-left:15px;}


/*ksnav 产品快速导航 */
.ksnav{width:1001px;margin:auto;background:#fff; border:1px solid #ccc;overflow:hidden; margin-top:15px;}
.ksnav .bt{ background:url(../images/wf25.jpg) no-repeat; height:41px;}
.ksnav .bt .txt{float:left; width:300px;text-indent:20px;color:#000;font-size:16px;font-weight:bold; line-height:45px; height:45px;}
.ksnav .ksnav_ul{width:963px; height:120px;margin:10px;overflow:hidden;}
.ksnav .ksnav_ul ul{ width:963px;text-align:left;overflow:hidden; margin-left:25px;}
.ksnav .ksnav_ul ul li{height:40px;line-height:40px;width:180px;margin-right:12px; overflow:hidden;float:left;text-indent:10px;display:inline;}
.wf_kk2{ background:none; width:1003px; height:23px; margin:auto;}
/*dibubg*/
.dibubg{background:#0470dd; overflow:hidden;}

/*.wf_kk2{ background:url(../images/x_ty.jpg) no-repeat; width:1003px; height:23px; margin:auto;}*/
/*底部版权信息 */
.footer_bg{overflow:hidden;color:#0470dd;padding-bottom:15px;width:1003px; margin:auto;}
.footer .txt15{ background:url(../images/wf39.jpg) no-repeat; height:45px; line-height:45px; font-size:14px; font-weight:bold; color:#fff; text-align:center; margin-bottom:10px;}
.footer .txt15 a{color:#fff;}
.footer p{ line-height:22px; text-align:center; color: #FFF;}
.footer p a{ color:#fff;}

/*内页公共右侧*/ 
.rightmain{width:790px;float:right;border:1px solid #ccc;overflow:hidden;_zoom:1;background:#fff;}
.rightmain .local{float:none;width:788px;height:33px;line-height:33px;background:url(../images/jinpinbg.jpg);text-indent:10px;overflow:hidden;_zoom:1;}
.rightmain .local p{font-size:16px;color:#684831;float:left;font-weight:bold;}
.rightmain .local h1{font-size:16px;color:#684831;float:left;font-weight:bold;}
.rightmain .zxnews{width:780px;margin:5px auto;border:1px solid #ccc;overflow:hidden;_zoom:1;}
.rightmain .zxnews .newsbt{height:33px;width:780px;line-height:33px;background:url(../images/jinpinbg.jpg);text-indent:10px;float:none;font-size:16px;font-weight:bold}
.rightmain .zxnews .c{width:760px;margin:10px;}
.rightmain .zxnews .c ul{overflow:hidden;_zoom:1;}
.rightmain .zxnews .c ul li{float:left;width:330px;height:30px;line-height:30px;border-bottom:#CCC dashed 1px;text-indent:1em;margin:0 20px;overflow:hidden;_zoom:1;}
/*.rightmain .zxnews .cc{width:370px;float:left;padding-bottom:10px;margin:10px;}
.rightmain .zxnews .cc ul li{height:30px;border-bottom:#CCC dashed 1px;line-height:30px;text-indent:1em;overflow:hidden}*/
/*内页公共左侧*/
.leftmain{float:left;width:205px;overflow:hidden;}
.leftmain .tit{background:url(../images/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#fff;text-indent:40px;height:35px;line-height:35px;}
.leftmain .column{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;margin-bottom:10px;}
.leftmain .column ul{margin-bottom:3px;}
.leftmain .column ul li.a{}
.leftmain .column ul li{width:200px;line-height:25px;background:url(../images/libg1.jpg) no-repeat;overflow:hidden; }
.leftmain .column ul li dl{width:200px;}
.leftmain .column ul li dl dt{width:200px;text-indent:30px;background:url(../images/libg1.jpg) no-repeat;overflow:hidden;_zoom:1;}
.leftmain .column ul li a{overflow:hidden;zoom:1;display:block;}
.leftmain .column ul .a1{ text-indent:35px;}
.leftmain .column ul li a.ShowChilds{width:20px;float:left;display:block;text-align:center;margin:0 0 0 10px;font-size:21px;color:#696564;overflow:hidden;zoom:1;}
.leftmain .column ul li a.ShowChilds:hover{width:20px;float:left;display:block;text-align:center;margin:0 0 0 10px;font-size:21px;font-weight:bold;color:#013599;overflow:hidden;zoom:1;}
.leftmain .zcxwtit{background:url(../images/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#fdf2d2;text-indent:40px;height:35px;line-height:35px;margin-top:5px;}
.leftmain .zcxwnr{border:#CCC solid 1px;width:198px;padding-bottom:5px;margin-bottom:10px;background:#fff;}
.leftmain .zcxwnr ul li{height:30px;line-height:30px;overflow:hidden;border-bottom:#CCC dashed 1px;text-indent:1em;}
.leftmain .lx{width:198px;margin-top:10px;height:361px;background:url(../images/procontact.jpg) no-repeat;border:1px solid #ccc;margin-bottom:10px;overflow:hidden;zoom:1;}
.leftmain .lx ul{padding:90px 10px 0 15px}
.leftmain .lx ul li{line-height:1.8em;color:#555}
.leftmain .lx .cont{padding:58px 10px 0 15px; height:270px;overflow:hidden;zoom:1;}
.leftmain .lx .cont p{line-height:1.8em;color:#000;}
.leftmain .mpro{width:196px;border:1px solid #dfdfdf;border-top:none}
.leftmain .mpro .tit2{width:198px;margin:-1px 0px 0px -1px;background:url(../images/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#fff;text-indent:40px;height:35px;line-height:35px;}
.leftmain .mpro .mpro-list{height:672px;overflow:hidden;_zoom:1;background:#fff;}
.leftmain .mpro .mpro-list u{ height:1100px; width:196px;}
.leftmain .mpro .mpro-list ul li{margin:8px 10px 0 10px;height:150px;border:1px solid #ccc;text-align:center;padding:3px;}
.leftmain .mpro .mpro-list ul li .pic{height:120px;}
.leftmain .mpro .mpro-list ul li .txt{height:30px;line-height:30px;background:#cccccc;text-align:center;overflow:hidden;}
.leftmain .mpro .mpro-list ul li .txt a{display:block;}
.leftmain .column1{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;margin-bottom:10px;}
.leftmain .column1 ul{margin-bottom:3px;}
.leftmain .column1 ul li{width:200px;height:25px;line-height:25px;padding:0 0 0 20px;background:url(../images/libg1.jpg);overflow:hidden;_zoom:1; text-indent:30px;}
.leftmain .column1 ul li a{display:block;}
.leftma .zcxwnr1 ul li{height:30px;line-height:30px;overflow:hidden;border-bottom:#CCC dashed 1px;text-indent:1em;}
.leftma .lx1{width:198px;margin-top:10px;height:293px;background:url(../images/procontact.jpg) no-repeat;border:1px solid #ccc;}
.leftma .lx1 ul{padding:90px 10px 0 15px}
.leftma .lx1 ul li{line-height:1.6em;color:#555}
.leftma .lx1 .cont{padding:90px 10px 0 15px}
.leftma .lx1 .cont p{line-height:1.6em;color:#555}
.leftma .mpro1{width:196px;overflow:hidden;margin-top:10px;padding:0 0 10px 0;border:1px solid #dfdfdf;border-top:none}
.leftma .mpro1 .tit2{background:url(../images/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#FFF;padding-left:20px;height:35px;line-height:35px;}
.leftma .mpro1 ul li{margin:8px 20px 0 20px;height:130px;border:1px solid #ccc;text-align:center;padding:3px;}
.leftma .mpro1 ul li .pic{height:110px;}
.leftma .mpro1 ul li .txt{height:20px;line-height:20px;background:#cccccc;text-align:center;overflow:hidden;}
.leftma .mpro1 ul li .txt a{display:block;}
/*内页公司简介*/
.aboutus .con{padding:15px 20px;font-size:15px;color:#666;line-height:2em;background:#fff;}
/*.aboutus .con span{float:right}
*/
/*内页 产品中心首页*/
.propage .con{font-size:15px;color:#666;line-height:2em;background:#fff;margin-bottom:20px;}
.propage .con .tit{height:44px;line-height:44px;padding:0 5px;margin:0 5px;background:url(../images/profloorbg.jpg);margin-top:2px;border-bottom:dashed #ccc 1px;}
.propage .con .tit p{float:left;text-indent:15px;color:#333;width:700px;height:44px;line-height:44px;overflow:hidden;font-size:14px;}
.propage .con .tit span{float:right;margin-top:15px;}
.propage .con .line{height:2px;font-size:0;background:url(../images/line.jpg);margin:0 15px;}
.propage .con .cp{padding:10px; padding-left:0px;}
.propage .con .cp ul{overflow:hidden;zoom:1;}
.propage .con .cp ul li{border:1px #ddd solid;width:164px;height:180px;display:inline;margin-left:20px; margin-top:20px;float:left;text-align:center;padding:3px;}
.propage .con .cp ul li .pic{height:151px;}
.propage .con .cp ul li .pic a{display:block;}
.propage .con .cp .txt{line-height:30px;color:#666;background:#f0f0f0;height:30px;overflow:hidden;}
/*内页 新闻内容页*/
.newsdetail .con{background:#FFF}
.newsdetail h1{text-align:center;font-size:16px;font-weight:bold;color:#555;line-height:35px;}
.newsdetail .date{text-align:center;color:#999;padding:5px 0;line-height:30px;border-bottom:1px #ccc dotted;margin-bottom:10px;}
.newsdetail .content{color:#666;font-size:14px;line-height:1.8em;padding:0px 15px;}
.newsdetail .goback{text-align:center;margin:10px 20px 0 20px;border:1px solid #eee;height:35px;line-height:35px}
.newsdetail .nextrpev{color:#F00;text-align:center;margin:10px 20px 0 20px;border:1px solid #eee;height:35px;line-height:35px}
/*内页 新闻列表页*/
.newslist .list{font-size:15px;color:#666;line-height:2em;background:#fff;margin-bottom:20px;padding:20px 10px 0 10px;overflow:hidden;_zoom:1;}
.newslist .list .newshead{background:#f2f2f2;color:#F30;overflow:hidden;_zoom:1;font-size:12px;}
.newslist .list ul li{line-height:1.8em;background:url(../images/newsbg.jpg) left no-repeat;text-indent:20px;height:32px;line-height:32px;border-bottom:1px #ccc dotted;overflow:hidden;_zoom:1;}
.newslist .list ul li .data{float:right;width:100px;text-align:center;display:block;}
.newslist .list ul li .title{float:left;width:650px;}
.newslist .list ul li a:hover{color:#f00}
.newslist .cont{overflow:hidden;_zoom:1;margin-top:10px;border-bottom:1px dashed #ccc;margin-bottom:10px;}
.newslist .cont .left{float:left;padding:10px;}
.newslist .cont .left .pic{width:180px;border:1px solid #ccc;text-align:center;padding:3px;}
.newslist .cont .left .pic a{display:block;height:150px;}
.newslist .cont .right{overflow:hidden;}
.newslist .cont .right ul{overflow:hidden;height:165px;}
.newslist .cont .right ul li{line-height:25px;padding:0px 10px 0 20px;}
.newslist .cont .right ul li .nr{height:75px;overflow:hidden;}
.newslist .cont .right ul li .ck{text-align:right;padding:7px 20px;}
.newslist .cont .right .title{font-weight:bold;font-size:14px;color:#333; overflow:hidden; height:20px;}
/* 常见问题 */
.problem-con{width:790px;overflow:hidden;_zoom:1;}
.problem-con .problem-keywords{margin:20px 20px 0 20px;background:#f9f9f9;border:1px #ddd solid;overflow:hidden;_zoom:1;}
.problem-con .problem-keywords ul{overflow:hidden;_zoom:1;}
.problem-con .problem-keywords ul li{float:left;width:50px;height:25px;line-height:25px;text-align:center;margin:0 10px; overflow:hidden;}
.problem-con .problem-search{margin:20px 20px 0 20px;overflow:hidden;_zoom:1;}
.problem-con .problem-list{margin:20px 20px 0 20px;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul{overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li{width:750px;height:30px;line-height:30px;margin:0 auto;border-bottom:1px #ccc dotted;background:url(../images/newsbg.jpg) 12px 7px no-repeat;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li .news-title{float:left;width:650px;text-indent:30px;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li .news-date{float:right;width:90px;text-align:center;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li.newsbg{height:33px;line-height:33px;background:#f2f2f2;background-image:none;color:#f00;}
.problem-con .problem-list ul li.newsbg .news-title{float:left;width:500px;text-indent:30px;}
.problem-con .problem-list ul li.newsbg .news-date{float:right;width:100px;text-align:center;}
/* 荣誉资质 */
.honor{width:790px;}
.honor .list{width:780px;height:auto;overflow:hidden;_zoom:1;margin-bottom:10px;}
.honor .list ul li{float:left;width:168px;text-align:center;padding:3px;border:1px solid #ccc;margin-left:15px;margin-top:10px;}
.honor .list ul li .pic{height:150px;}
.honor .list ul li .pic a{height:150px;display:block;}
.honor .list ul li .txt{height:20px;line-height:20px;overflow:hidden;background:#f2f2f2;margin-top:10px;}
.honor .list ul li h3{height:25px;line-height:25px;overflow:hidden;}
/* 内页技术资料*/
.zl_ul{width:760px;margin:10px auto;}
.zl_ul ul li{height:30px;line-height:30px;border-bottom:1px dotted #ccc;}
.zl_ul ul li span.bt{width:80px;display:block;float:left;}
.zl_ul ul li span.txt{width:600px;height:30px;display:block;float:left;overflow:hidden;}
.zl_ul ul li span.sj{width:70px;float:right;}
/* 内页pdf下载*/
.shan00{ margin:15px 10px 0px 25px;}
.shan00 img{width:405px; height:385px; border:1px solid #ccc; padding:2px;}
.xa00{ margin-top:15px;width:760px; margin-bottom:25px;margin-left:15px; background:#ecfde8;}
.xa00 .b{ width:760px; background:#06840a; height:50px;}
.xa00 .b .txt011{ height: 50px;width:120px; float:left; font-size:14px; font-weight:bold; line-height:50px; color:#fff; text-align:center;overflow:hidden;_zoom:1;}
.xa00 .n .h1{ background:#b4e7ce; height:25px; line-height:25px;overflow:hidden;_zoom:1;}
.xa00 .n .h1 .on1{width:120px; float:left; line-height:25px; color:#000; text-align:center;overflow:hidden;_zoom:1;}
.xa00 .n .h1 .on2{width:20px; float:right; padding-right:88px; padding-top:2px; }
.xa00 .n .h2{ height:25px; line-height:25px;overflow:hidden;_zoom:1;}
.xa00 .n .h2 .on1{width:120px; float:left; line-height:25px; color:#000; text-align:center;overflow:hidden;_zoom:1;}
.xa00 .n .h2 .on2{width:20px; float:right; padding-right:88px; padding-top:2px; }
/*内页 产品列表*/
.prolist .con{padding:0 0 20px 0;overflow:hidden;_zoom:1;}
.prolist .con .list{overflow:hidden;_zoom:1;}
.prolist .con .list ul{}
.prolist .con .list ul li{border:1px rgb(221,221,221) solid;width:164px;height:180px;display:inline;margin:10px 0 0 20px;float:left;text-align:center;padding:3px;}
.prolist .con .list ul li .pic{height:150px;}
.prolist .con .list ul li .pic a{height:150px;display:block;}
.prolist .con .list ul li .txt{line-height:30px;color:rgb(102,102,102);background:rgb(240,240,240);height:30px;overflow:hidden;}
/*内页联系我们*/
.contacts .con{padding:15px 20px;height:440px;font-size:15px;color:#000;line-height:2em;background:#fff;background:url(../images/contactbg1.jpg) no-repeat top;}
.contacts .con span{float:right}
.contacts .con .laycont{margin-top:75px;_margin-top:120px;*margin-top:120px;}
.contacts .con .laycont p{margin-left:40px;}
.txtcontp{font-size:14px;font-weight:bold;}
/*内页关于我们产品分类 */
.container{width:1003px;overflow:hidden;zoom:1;margin-bottom:10px; margin-top:10px; z-index:98999}
.container .top{float:left;width:200px;}
.container .pro{width:200px;height:35px;background:url(../images/categorybg.jpg);}
.container .pro p{font-size:14px;font-weight:bold;color:#FFF;padding-left:20px;height:35px;line-height:35px;}
.container .bum{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;}
.container .bum ul{margin-bottom:3px;}
.container .bum ul li{height:25px;line-height:25px;text-indent:10px;width:200px;background:url(../images/libg1.jpg) no-repeat;}
.container .bum ul li a{overflow:hidden;zoom:1;padding-left:20px;}
.container .bum ul li a:hover{color:#1c67c5}
/*内页产品展示左侧*/
.container .left{float:left;width:200px;}
.container .pro{width:200px;height:35px;background:url(../images/categorybg.jpg);}
.container .pro p{font-size:14px;font-weight:bold;color:#FFF;padding-left:20px;height:35px;line-height:35px;}
.container .bum{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;}
.container .bum ul{margin-bottom:3px;}
.container .bum ul li{height:25px;line-height:25px;text-indent:10px;width:200px;background:url(../images/libg1.jpg) no-repeat;}
.container .bum ul li a{overflow:hidden;zoom:1;padding-left:20px;}
.container .bum ul li a:hover{color:#1c67c5}
/*网站地图*/
.map{width:1001px;margin:auto; margin-bottom:10px;overflow:hidden;zoom:1;border:1px solid #ccc;background:#fff; margin-top:10px;}
.map .top{width:1001px;height:33px;background:url(../images/productsbg.jpg);overflow:hidden;_zoom:1}
.map .top h1{font-size:16px;color:#684831;float:left;font-weight:bold;padding-left:20px;height:30px;line-height:30px;}
.map .position1{height:30px;line-height:30px;float:right;margin-right:20px;color:#666}
.map .bum{width:1001px;margin-top:10px;}
.map .bum .con{width:1003px;height:30px;background:url(../images/productsbg.jpg);border-top:1px solid #ccc}
.map .bum .con p{font-size:14px;color:#684831;float:left;font-weight:bold;padding-left:40px;height:30px;line-height:30px;background:url(../images/a.jpg) no-repeat 20px 8px;}
.map .cpksdh1{width:1003px;height:auto;margin:auto;margin-top:10px;}
.map .cpksdh1_top{font-size:14px;height:20px;color:#6C0;padding-top:10px;padding-left:20px;}
.map .cpksdh1_top h1{font-size:14px;font-weight:bold;color:#6C0;}
.map .cpksdh1_con{width:973px;margin:auto;overflow:hidden;margin-left:20px;}
.map .cpksdh1_con ul li{float:left;padding-left:20px;color:#666;line-height:30px;width:100px;height:30px;overflow:hidden;}
/*内页 产品详细页上面*/
.prodetail .picinfo{margin:auto;overflow:hidden;_zoom:1;}
.prodetail .picinfo .left{float:left;width:300px;height:380;padding:5px;margin:10px 10px 0px 10px;}
.prodetail .picinfo .left p{text-align:center;border:1px solid #ccc;}
.prodetail .picinfo .left p a{display:block;height:270px;}

.prodetail .picinfo .left .xx_pic{width:300px;height:100px;overflow:hidden;text-align:center;margin-top:10px;}
.prodetail .picinfo .left .xx_pic ul{margin:10px 0 0 0px;width:500px;height:69px;}
.prodetail .picinfo .left .xx_pic ul li{width:69px;height:69px;float:left;margin-right:5px;border:1px solid #E6E6F2;}
.prodetail .picinfo .left .xx_pic ul li a{width:70px;height:70px;display:block;}
.prodetail .picinfo .left .xx_pic ul li a:hover{width:68px;height:68px;border:2px solid #E6E6F2;}

.prodetail .picinfo .right{float:left;width:400px;margin-right:20px;}
.prodetail .picinfo .right h1{font-size:14px;color:#000;font-weight:bold;padding-left:20px;margin:20px 0;}
.prodetail .picinfo .right .claname{margin:0 10px;padding:5px 10px;text-align:left;background-color:#FFFCE3;border:1px #ffd696 solid;}
.prodetail .picinfo .right .claname a{color:#369}
.prodetail .picinfo .right h3{font-size:14px;margin:10px 0 10px 20px;color:#666;line-height:25px;}
.prodetail .picinfo .right .cartfeedabck{margin-left:10px;}

/*内页 产品详细页下面*/
.prodetail{overflow:hidden;_zoom:1}
.prodetail .detail{overflow:hidden;_zoom:1;background:url(../images/xiangxibt.jpg) no-repeat;margin:10px 0 0 10px;}
.prodetail .detail .tit{font-size:14px;font-weight:bold;height:28px;line-height:28px;padding-left:15px;color:#FFF;}
.prodetail .detail .content{color:#666;font-size:14px;margin-top:10px;line-height:25px;padding-bottom:10px;}
.prodetail .goback{width:760px;height:40px;border:1px solid #ccc;margin-left:10px;margin-top:10px;text-align:center;}
.prodetail .goback a{text-align:center;font-size:14px;height:40px;line-height:40px;}
.prodetail .goback a .back{color:#F00;text-align:center;font-size:14px;height:40px;line-height:40px;padding-left:300px;}
.prodetail .nextprev{width:760px;margin-left:10px;border:1px solid #ccc;color:#666;border:1px solid #ccc;margin-top:10px;height:35px;line-height:35px;background:url(../images/aboutbg.gif) repeat-x left bottom;text-align:center;}
.prodetail .xgcp{overflow:hidden;_zoom:1;margin-top:10px;width:760px;border:1px solid #ccc;height:auto;margin-left:10px;margin-bottom:10px;padding-bottom:10px;}
.prodetail .xgcp .tit{padding-left:15px;color:#666;font-size:12px;font-weight:bold;background:url(../images/aboutbg.gif) repeat-x left bottom;line-height:35px;height:35px;}
.prodetail .xgcp ul{}
.prodetail .xgcp ul li{width:160px;height:160px;float:left;border:1px solid #ccc;text-align:center;padding:3px;margin-top:8px;margin-left:18px;_margin-left:13px;}
.prodetail .xgcp ul li .pic{height:140px;}
.prodetail .xgcp ul li .pic a{display:block;height:140px;}
.prodetail .xgcp ul li .txt{height:20px;line-height:20px;background:#cccccc;text-align:center;overflow:hidden;}
/*您的位置*/
.position{float:right;padding-right:10px;color:#999}
.products-nav{border:1px #eee solid;background-color:#f9f9f9;margin:10px;padding:10px;overflow:hidden;zoom:1}
.products-nav dt{float:left;margin-right:10px;}
.products-nav dd{float:left;color:#bbb}
.products-nav dd a:hover{color:#f60}
.pro-search{padding:10px 0;clear:both}
/* 联系我们 */
.contact{width:790px;}
.contact-tit{height:33px;line-height:33px;background:url(../images/jinpinbg.jpg);text-indent:10px;}
.contact-tit h3{font-size:16px;color:#684831;}
.contact-con{overflow:hidden;zoom:1;background:url(../images/contactbg1.jpg) no-repeat;width:790px;font-size:15px;color:#666;line-height:2em}
.netsales{text-align:center;padding-top:450px}
.aboutus-con span{float:right}
.contactus{color:#333;float:left;width:500px;font-size:14px;line-height:1.8em;padding-left:145px;padding-top:120px;height:290px;}
.line{line-height:2.2em;margin-bottom:5px}
.contactcompany{font-size:14px;color:#333;font-weight:bold}
.contactsize{font-size:14px}
.contactline{border-bottom:1px dashed #ccc;margin-bottom:5px;width:440px;}
.contactflash{float:right}
/*内页*/
.border-ddd{border:1px #ddd solid;}
.clr10{clear:both;height:10px}
.clr5{clear:both;height:5px}
/*分页*/
.itemfy{text-align:center;margin-bottom:20px;line-height:30px;height:30px;font-size:12px;}
.itemfy a{border:1px solid #ccc;padding:3px 5px;text-decoration:none;background:#FeFeFe;}
.itemfy a:hover{border:1px solid #f60;color:#f00}
.itemfy .pcurrent a{border:1px solid #f60;font-weight:bold;background:#FfF0F0}
.itemfy .styinvalid a:hover{border:1px solid #ccc;}
.itemfy .pmsg{display:inline;padding:5px;color:#666}
.itemfy .tip{display:none;}
.pageclick a{width:22px;border:1px solid #f60;height:20px;display:inline-block;margin:0 1px;}
.pagestyle a{width:60px;border:1px solid #ccc;height:20px;display:inline-block;margin:0 1px;}
.pagestyle a:hover{width:60px;border:1px solid #f60;height:20px;display:inline-block;margin:0 1px;}
/*分页*/